<html>


<body>
    <div id="test"></div>
    <img id="scream" src="https://www.w3schools.com/tags/img_the_scream.jpg" alt="The Scream" width="220" height="277"
        img.crossOrigin="Anonymous">
    <canvas id="myCanvas" width="220" height="277" style="border:1px solid #d3d3d3;" canvas.crossOrigin="Anonymous">
        <img id="my-image" src="bild.png" img.crossOrigin="Anonymous"></img>
        <textarea cols="100" rows="100" id="text"></textarea>
</body>
<script src="main.js"></script>

</html>